span.catalog-title
{
	float: left;
    width: 100%;
	margin: 30px 0px 80px;
	font-family: 'Intro Regular';
    font-size: 50px;
    font-weight: 400;
    line-height: 60px;
	text-align: center;
    color: #111;
}

ul.product-list
{
	display: grid;
    grid-template-columns: 1fr 1fr 1fr 1fr;
    row-gap: 20px;
    column-gap: 20px;	
    float: left;
	width: 100%;
	margin-top: 60px;
	transition: 0.5s;
	-o-transition: 0.5s;
	-webkit-transition: 0.5s;
}

ul.product-list.active
{
	opacity: 1 !important;
}

	.product-card
	{
		position: relative;
		padding: 30px;
		border: 1px solid #d9d9d9;
		border-radius: 10px;
		box-sizing: border-box;
	}
	
		.product-card:hover div.settings_menu
		{
			display: block;
		}
		
		a.product-img
		{
			display: block;
			height: 240px;
		}
		
			a.product-img img
			{
				display: block;
				object-fit: contain;
				width: 100%;
				height: 100%;
			}
		
		div.product-info-wrap
		{
			margin-top: 25px;
		}
		
			div.product-info-line
			{
				display: flex;
				align-items: center;
				margin-bottom: 25px;
			}
			
			div.product-info-line:last-child
			{
				margin: 0px;
			}
		
				div.product-info-cell
				{
					flex: 1;
					margin-right: 60px;
				}
				
				div.product-info-cell:last-child
				{
					margin: 0px;
				}
				
					a.product-name
					{
						font-size: 18px;
						font-weight: 700;
						line-height: 24px;
						color: #111;
					}
					
					a.product-btn
					{
						display: flex;
						justify-content: space-between;
						align-items: center;
						padding: 10px 20px 10px 25px;
						color: #fff;
						background: linear-gradient(90deg, #46ab53 0%, #3b7d43 50%, #3b7d43 100%);
						background-size: 200% 100%;
						background-position: 2% 0%;
						border-radius: 5px;
						cursor: pointer;
						transition: 0.2s;
						-o-transition: 0.2s;
						-webkit-transition: 0.2s;
					}
		
					a.product-btn:hover
					{
						background-position: 98% 0%;
					}
					
					a.product-btn:active
					{
						background-position: 2% 0%;
					}
		
						a.product-btn span
						{
							display: block;
							font-size: 14px;
							font-weight: 700;
							line-height: 20px;
						}
						
						a.product-btn i
						{
							margin-left: 5px;
							font-size: 20px;
						}
						
					span.product-desc
					{
						font-size: 16px;
						line-height: 28px;
						color: #111;
					}
						
		div.product-actions
		{
			position: absolute;
			top: 10px;
			left: 0px;
			z-index: 1;
		}
		
			div.product-actions span.action
			{
				position: relative;
				float: left;
				display: block;
				line-height: 24px;
				padding: 0px 10px 0px 20px;
				font-size: 10px;
				font-weight: 100;
				text-transform: uppercase;
				color: #fff;
			}
			
			div.product-actions span.action:first-child
			{
				padding: 0px 10px;
			}
			
				div.product-actions span.action:before
				{
					position: absolute;
					content: '';
					top: 0px;
					left: 100%;
					border: 12px solid transparent;
					border-left: none;
					z-index: 1;
				}
				
				
			div.product-actions span.action.best
			{
				background: #c52c2c;
			}
			
				div.product-actions span.action.best:before
				{
					border-top: 12px solid #c52c2c;
					border-bottom: 12px solid #c52c2c;
				}
			
			div.product-actions span.action.new
			{
				background: #31b404;
			}
			
				div.product-actions span.action.new:before
				{
					border-top: 12px solid #31b404;
					border-bottom: 12px solid #31b404;
				}
			
			div.product-actions span.action.discount
			{
				background: #ff3b3b;
			}
			
				div.product-actions span.action.discount:before
				{
					border-top: 12px solid #ff3b3b;
					border-bottom: 12px solid #ff3b3b;
				}
			
			div.product-actions span.action.empty
			{
				background: #969696;
			}
	
				div.product-actions span.action.empty:before
				{
					border-top: 12px solid #969696;
					border-bottom: 12px solid #969696;
				}
				
	div.services-list
	{
		display: grid;
		grid-template-columns: 1fr 1fr 1fr;
		row-gap: 25px;
		column-gap: 25px;
		float: left;
		width: 100%;
		margin: 60px 0px;
	}
	
		div.service-item
		{
			position: relative;
			display: flex;
			flex-direction: column;
			justify-content: space-between;
			padding: 30px 40px;
			border: 1px solid #d9d9d9;
			border-radius: 10px;
			box-sizing: border-box;
		}
		
			div.service-item-line
			{
				width: 100%;
				margin-bottom: 25px;
			}
			
			div.service-item-line:last-child
			{
				margin: 0px;
			}
			
				a.service-item-name
				{
					font-family: 'Intro Regular';
					font-size: 24px;
					color: #111;
				}
				
				span.service-item-desc
				{
					display: block;
					margin-top: 25px;
					font-size: 14px;
					line-height: 22px;
				}
				
				a.service-item-link
				{
					display: inline-block;
					padding: 16px 30px;
					font-size: 14px;
					line-height: 20px;
					font-weight: 700;
					color: #fff;
					background: linear-gradient(90deg, #46ab53 0%, #3b7d43 50%, #3b7d43 100%);
					background-size: 200% 100%;
					background-position: 2% 0%;
					border-radius: 5px;
					cursor: pointer;
					transition: 0.2s;
					-o-transition: 0.2s;
					-webkit-transition: 0.2s;
				}
				
				a.service-item-link:hover
				{
					background-position: 98% 0%;
				}
				
				a.service-item-link:active
				{
					background-position: 2% 0%;
				}
			
			div.service-item:hover div.settings_menu
			{
				display: block;
			}				
				
	div.catalog-grid
	{
		position: relative;
		float: left;
		width: 100%;
		margin-bottom: 20px;
		padding-bottom: 100px;
		overflow: hidden;
	}

		div.catalog-card
		{
			width: 410px;
			padding: 40px 30px;
			border: 1px solid #d9d9d9;
			border-radius: 10px;
			box-sizing: border-box;
		}
		
			a.catalog-img-wrap
			{
				display: block;
				height: 335px;
			}
			
				img.catalog-card-img
				{
					width: 100%;
					height: 100%;
					object-fit: cover;
				}

			div.catalog-info-wrap
			{
				margin-top: 50px;
			}
			
				div.catalog-info-line
				{
					margin-bottom: 20px;
				}
				
				div.catalog-info-line.link
				{
					overflow: hidden;
					white-space: nowrap;
					text-overflow: ellipsis;
					font-size: 25px;
					font-weight: 700;
				}

				div.catalog-info-line:last-child
				{
					margin: 0px;
				}

					a.catalog-card-link
					{
						font-size: 25px;
						font-weight: 700;
						color: #111;
					}

					a.catalog-card-btn
					{
						display: inline-block;
						padding: 15px 65px;
						font-size: 14px;
						font-weight: 700;
						line-height: 20px;
						color: #fff;
						background: linear-gradient(90deg, #46ab53 0%, #3b7d43 50%, #3b7d43 100%);
						background-size: 200% 100%;
						background-position: 2% 0%;
						border-radius: 5px;
						cursor: pointer;
						transition: 0.2s;
						-o-transition: 0.2s;
						-webkit-transition: 0.2s;
					}
					
					a.catalog-card-btn:hover
					{
						background-position: 98% 0%;
					}
				
					a.catalog-card-btn:active
					{
						background-position: 2% 0%;
					}
				
	div.dropdown.sort-wrap
	{
		display: flex;
	}
	
		span.sort-label
		{
			margin-right: 5px;
			font-size: 18px;
			white-space: nowrap;
			color: #9d9d9d;
		}
		
		a.sort-field
		{
			display: flex;
			align-items: center;
		}
		
			span.sort-placeholder
			{
				font-size: 18px;
				color: #111;
				margin-right: 5px;
			}
			
			span.sort-value
			{
				display: none;
			}
			
			a.sort-field i
			{
				font-size: 16px;
				color: #3b9246;
				transform: rotate(0deg);
				transition: 0.2s;
				-o-transition: 0.2s;
				-webkit-transition: 0.2s;
			}
			
			div.dropdown.sort-wrap.show a.sort-field i
			{
				transform: rotate(180deg);
			}